## rust-handlebars 5.1.2

=== debian/changelog ===
rust-handlebars (5.1.2-4) unstable; urgency=medium

  * Team upload.
  * Package handlebars 5.1.2 from crates.io using debcargo 2.7.11
  * Allow building with heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 23:57:48 -0400

rust-handlebars (5.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package handlebars 5.1.2 from crates.io using debcargo 2.7.8
  * Remove unused test dependency on pprof

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Apr 2025 11:01:46 +0000

rust-handlebars (5.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package handlebars 5.1.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:21:57 +0100

rust-handlebars (5.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package handlebars 5.1.2 from crates.io using debcargo 2.6.1

  [ Sylvestre Ledru ]
  * Package handlebars 1.1.0 from crates.io using debcargo 2.2.9

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Mar 2024 18:26:49 +0100
