=== debian/control ===
Source: rust-handlebars
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-pest-derive-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.39-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/handlebars]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/handlebars
Homepage: https://github.com/sunng87/handlebars-rust
X-Cargo-Crate: handlebars

Package: librust-handlebars-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-log-0.4+default-dev,
 librust-pest-2+default-dev (>= 2.1.0-~~),
 librust-pest-derive-2+default-dev (>= 2.1.0-~~),
 librust-rhai-1+default-dev (>= 1.16.1-~~),
 librust-rhai-1+serde-dev (>= 1.16.1-~~),
 librust-rhai-1+sync-dev (>= 1.16.1-~~),
 librust-rust-embed-8+default-dev,
 librust-rust-embed-8+include-exclude-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.39-~~),
 librust-thiserror-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.2.3-~~)
Provides:
 librust-handlebars+default-dev (= ${binary:Version}),
 librust-handlebars+dir-source-dev (= ${binary:Version}),
 librust-handlebars+heck-dev (= ${binary:Version}),
 librust-handlebars+no-logging-dev (= ${binary:Version}),
 librust-handlebars+rhai-dev (= ${binary:Version}),
 librust-handlebars+rust-embed-dev (= ${binary:Version}),
 librust-handlebars+script-helper-dev (= ${binary:Version}),
 librust-handlebars+string-helpers-dev (= ${binary:Version}),
 librust-handlebars+walkdir-dev (= ${binary:Version}),
 librust-handlebars-5-dev (= ${binary:Version}),
 librust-handlebars-5+default-dev (= ${binary:Version}),
 librust-handlebars-5+dir-source-dev (= ${binary:Version}),
 librust-handlebars-5+heck-dev (= ${binary:Version}),
 librust-handlebars-5+no-logging-dev (= ${binary:Version}),
 librust-handlebars-5+rhai-dev (= ${binary:Version}),
 librust-handlebars-5+rust-embed-dev (= ${binary:Version}),
 librust-handlebars-5+script-helper-dev (= ${binary:Version}),
 librust-handlebars-5+string-helpers-dev (= ${binary:Version}),
 librust-handlebars-5+walkdir-dev (= ${binary:Version}),
 librust-handlebars-5.1-dev (= ${binary:Version}),
 librust-handlebars-5.1+default-dev (= ${binary:Version}),
 librust-handlebars-5.1+dir-source-dev (= ${binary:Version}),
 librust-handlebars-5.1+heck-dev (= ${binary:Version}),
 librust-handlebars-5.1+no-logging-dev (= ${binary:Version}),
 librust-handlebars-5.1+rhai-dev (= ${binary:Version}),
 librust-handlebars-5.1+rust-embed-dev (= ${binary:Version}),
 librust-handlebars-5.1+script-helper-dev (= ${binary:Version}),
 librust-handlebars-5.1+string-helpers-dev (= ${binary:Version}),
 librust-handlebars-5.1+walkdir-dev (= ${binary:Version}),
 librust-handlebars-5.1.2-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+default-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+dir-source-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+heck-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+no-logging-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+rhai-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+rust-embed-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+script-helper-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+string-helpers-dev (= ${binary:Version}),
 librust-handlebars-5.1.2+walkdir-dev (= ${binary:Version})
Description: Handlebars templating implemented in Rust - Rust source code
 Source code for Debianized Rust crate "handlebars"
