=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test handlebars 5.1.2 --all-targets --all-features
Features: test-name=rust-handlebars:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.75-~~), librust-tempfile-3+default-dev, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+formatting-dev (>= 0.3.7-~~), librust-time-0.3+parsing-dev (>= 0.3.7-~~), librust-time-0.3+serde-dev (>= 0.3.7-~~), librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handlebars 5.1.2 --all-targets
Features: test-name=librust-handlebars-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.75-~~), librust-tempfile-3+default-dev, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+formatting-dev (>= 0.3.7-~~), librust-time-0.3+parsing-dev (>= 0.3.7-~~), librust-time-0.3+serde-dev (>= 0.3.7-~~), librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handlebars 5.1.2 --all-targets --no-default-features --features dir_source
Features: test-name=librust-handlebars-dev:dir_source
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.75-~~), librust-tempfile-3+default-dev, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+formatting-dev (>= 0.3.7-~~), librust-time-0.3+parsing-dev (>= 0.3.7-~~), librust-time-0.3+serde-dev (>= 0.3.7-~~), librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handlebars 5.1.2 --all-targets --no-default-features --features heck
Features: test-name=librust-handlebars-dev:heck
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.75-~~), librust-tempfile-3+default-dev, librust-time-0.3+default-dev (>= 0.3.7-~~), librust-time-0.3+formatting-dev (>= 0.3.7-~~), librust-time-0.3+parsing-dev (>= 0.3.7-~~), librust-time-0.3+serde-dev (>= 0.3.7-~~), librust-tiny-http-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handlebars 5.1.2 --all-targets --no-default-features --features no_logging
Features: test-name=librust-handlebars-dev:no_logging
